@charset "utf-8";

* {
	box-sizing: border-box;
}
:root {
  --main-color: #000000;
  --color-gray: #E5E5E5;
  --subtitle: 1.6rem;
  --normal-font-size: 1.4rem;
  --normal-font-weight: 300;
  --normal-line-height: 2;
}

html {
	font-size:62.5%;
	-webkit-text-size-adjust: 100%;
  font-family: 'Noto Sans JP', sans-serif;
  color: var(--main-color);
}

img {
	width: 100%;
	height: auto;
  display: block;
}
body {
  background: #fff;
  margin: 0 auto;
  position: relative;
  font-size: var(--normal-font-size);
  font-weight: var(--normal-font-weight);
  line-height: var(--normal-line-height);
}
.inner {
  max-width: 1000px;
  margin: 0 auto;
}

/*アンカータグの設定*/
a {
	text-decoration: none;
  display: block;
  color: #707070;
  transition: 0.5s;
}
a:hover {
	opacity: 0.5;
}

li {
	list-style: none;
}

.flex {
	display: flex;
	flex-wrap: wrap;
  align-items: center;
}

.clearfix::after {
	content: "";
	display: block;
	clear: both;
}



/* button  無料相談はコチラから!ボタン */

.button a {
  margin: 0 auto;
  padding: 1em 2em;
  width: 29rem;
  color: #fff;
  font-size: 1.6rem;
  font-weight: 500;
  background-color:#444444;
  transition: 0.5s;
  border-radius: 6px;
  line-height: 1.5em;
  text-align: center;
}


.fa-chevron-right {
  padding-right: 15px;
}


/* gnav */
header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 2%;
  height: 84px;
  position: fixed;
  width: 100vw;
  z-index: 999;
}

h1 {
  font-size: 3.6rem;
  margin-right: 10%;
  padding: 2rem;
}

h1 a {
  color: var(--main-color);
}


header nav {
  width: auto;
  flex-grow: 1;
  font-weight: 400;
}
.gnav {
  display: flex;
  justify-content: end;
}
.gnav li {
  margin-left: 4.6rem;

}
.gnav a {
  font-size: 1.4rem;
}




/* 下層ページメインビジュアル */
.mv_page {
  position: relative;
  background-position: center;
  height: 30vh;
  position: relative;
  margin-bottom: 5rem;
}
.page_title {
  position: relative;
  max-width: 1000px;
  font-weight: 400;
  margin: 0 auto;
  top: 50%;
}
h3.page_h3 {
  font-size: 4rem;
  color: var(--main-color);
}

h3.page_h3::after {
	content: attr(data-ja);
  display: block;
  font-size: var(--subtitle);
  letter-spacing: 0.02em;
}



/* 投稿 */
.news_list {
  margin-bottom: 2.4rem;
  line-height: 1.8;
}
.news_content {
  padding: 0 0 0 2rem;
  width: calc(100% - 16rem);
}
.news_title {
  font-size: var(--subtitle);
  color: var(--main-color);
  font-weight: 600;
  letter-spacing: 0.3em;
}
h3.news_title {
  text-align: start;
  font-size: var(--subtitle);
  margin-bottom: 0;
  color: var(--main-color);
  font-weight: 600;
  letter-spacing: 0.3em;
}
.news_text {
  margin: 1rem 0;
}
.news_thumbnail {
  width: 16rem;
  height: 16rem;
  overflow: hidden;
  border-radius: 50%;
}
.news_thumbnail img {
  object-fit: contain;
  object-position: center;
}

.news_date {
  display: inline;
}
.news_cat,
.news_cat a {
  color: var(--main-color);
}
.news_cat a {
  display: inline-block;
}
.news_cat::after {
  content: "";
  width: 1em;
  height: 1em;
  border-right: 1px var(--main-color) solid;
  margin: 0 1em;
  align-items: center;
}



/* ページャー */
.pager {
  display: flex;
  justify-content: center;
  margin-bottom: 28rem;
}
.pager .page-numbers {
  width: 50px;
  height: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 2rem;
  color: var(--main-color);
  font-weight: 500;
}
.pager .page-numbers:not(.prev),
.pager .page-numbers:not(.next) {
  border: 1px solid var(--main-color);
}
.pager .page-numbers.current {
  color: #fff;
  background-color: var(--main-color);
}



/* footer nav */
footer {
  padding: 5.6rem 0 5.6rem;
  position: relative;
  z-index: 1;
  color: #707070;
  margin-top: 24rem;
}
footer::after {
  content: "";
  display: block;
  background: #EDEDED;
  mix-blend-mode: multiply;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}

footer .box {
  margin-bottom: 4.3rem;
}
footer .box p {
  font-size: 3.1rem;
  font-weight: 500;
  margin-right: 6.2rem;
}
footer .nav {
  gap: 2rem 4.6rem;
  justify-content: center;
  align-items: center;
}
footer nav {
  font-weight: 400;
}
footer .flex {
  justify-content: center;
  align-items: center;
}
.footer_content > p {
  text-align: center;
}
.copyright {
  margin-top: 3.6rem;
  font-weight: 400;
}



/*=======ふわっ=======*/
/* fadeUp */
.fadeUp {
animation-name:fadeUpAnime;
animation-duration:1s;
animation-fill-mode:forwards;
opacity:0;
}

.flipLeft{
  animation-name:flipLeftAnime;
  animation-duration:1s;
  animation-fill-mode:forwards;
  perspective-origin:left center;
  opacity:0;
  }

/* スクロールをしたら出現する要素にはじめに透過0を指定　*/
.fadeUpTrigger,
.flipLeftTrigger {
  opacity: 0;
}



/* アニメーション */

@keyframes fadeIn {
  0% {
    opacity: 0; /* 透明 */
    transform: translateY(-10px); /* 上から表示 */
  }
  100% {
    opacity: 1;
    transform: none;
  }
}

@keyframes fadeUpAnime {
  from {
    opacity: 0;
    transform: translateY(100px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}

@keyframes flipLeftAnime {
  0% {
    transform: perspective(600px) translate3d(0, 0, 0) rotateY(30deg);
    opacity: 0;
  }

  100% {
    transform: perspective(600px) translate3d(0, 0, 0) rotateY(0deg);
    opacity: 1;
  }
}




/*=============== メディアクエリ =================*/

@media screen and (max-width: 1024px) {


/* hamburger変形 */
.menu-trigger {
  position: absolute;
  right: 20px;
  top: 20px;
  cursor: pointer;
  display: inline-block;
  z-index: 9;
}
#open .hamburger {
  width: 40px;
  height: 4px;
  background-color: var(--main-color);
  display: block;
  transition: .6s;
}
.menu-trigger span:nth-child(2) {
  margin: 8px 0;
}
.menu-trigger.click span:nth-of-type(1) {
  transform: translateY(5px) rotate(-405deg);
}
.menu-trigger.click span:nth-of-type(2) {
  transform: translateY(5px) rotate(180deg);
  opacity: 0;
}
.menu-trigger.click span:nth-of-type(3) {
  transform: translateY(-20px) rotate(405deg);
}


/* ナビゲーション */
#menu {
  width: 100%;
	height: 100vh;
	position: absolute;
	top: -9999px;
  left: 0px;
	backdrop-filter: blur(3px);
  -webkit-backdrop-filter: blur(3px);
	background-color: #fff;
	transition: .6s;
	z-index: 3;
}
body.active #menu {
  top: 0;
}

header .gnav {
  flex-direction: column;
  align-items: center;
  margin-top: 10rem;
}

header .gnav li {
  padding: 1rem 0;
}

.gnav a {
  font-size: 1.8rem;
}
.gnav li {
  margin-left: 0;
}


.inner {
  max-width: 80%;
}


footer {
  margin-top: 14rem;
  padding: 4.6rem 0 5.6rem;
}
footer .box p {
  margin-right: 0;
  margin-bottom: 3.6rem;
}

}


@media screen and (max-width: 768px) {

h1 {
  font-size: 3rem;
  padding: 1.5rem;
}

}


@media screen and (max-width: 560px) {

.inner {
  max-width: 92%;
}

.button a {
  width: 25rem;
  font-size: 1.4rem;
}
.slogan_item .button a {
  width: 25rem;
}

}



@media screen and (max-width: 500px) {

h1 {
  font-size: 2.6rem;
}

.mv_page {
  height: 20vh;
}

h3.page_h3 {
  font-size: 3rem;
}

h3.page_h3::after {
  font-size: var(--normal-font-size);
}




/* お知らせ */
.news_content {
  width: calc(100% - 15rem);
}
.news_text {
  line-height: 1.5;
  font-size: 1.3rem;
}
.post-categories {
  font-size: 1.3rem;
}
.news_date {
  font-size: 1.3rem;
}

.news_content {
  width: calc(100% - 30%);
}
.news_thumbnail {
  width: 30%;
  height: 30%;
}


footer {
  margin-top: 10rem;
}

footer .box p {
  font-size: 2.6rem;
}

}



@media screen and (max-width: 375px) {

.button a {
  width: 23rem;
}
.slogan_item .button a {
  width: 23rem;
}

}